## rust-struct-patch-derive 0.3.1

=== debian/changelog ===
rust-struct-patch-derive (0.3.1-1) unstable; urgency=medium

  * Package struct-patch-derive 0.3.1 from crates.io using debcargo 2.6.0

 -- Johann Felix Soden <johfel@debian.org>  Sun, 30 Jul 2023 21:28:23 +0200

rust-struct-patch-derive (0.3.0-1) unstable; urgency=medium

  * Package struct-patch-derive 0.3.0 from crates.io using debcargo 2.6.0

 -- Johann Felix Soden <johfel@debian.org>  Mon, 17 Jul 2023 23:33:37 +0200
