=== debian/control ===
Source: rust-struct-patch-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Johann Felix Soden <johfel@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/struct-patch-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/struct-patch-derive
X-Cargo-Crate: struct-patch-derive
Rules-Requires-Root: no

Package: librust-struct-patch-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+parsing-dev
Provides:
 librust-struct-patch-derive+default-dev (= ${binary:Version}),
 librust-struct-patch-derive+status-dev (= ${binary:Version}),
 librust-struct-patch-derive-0-dev (= ${binary:Version}),
 librust-struct-patch-derive-0+default-dev (= ${binary:Version}),
 librust-struct-patch-derive-0+status-dev (= ${binary:Version}),
 librust-struct-patch-derive-0.3-dev (= ${binary:Version}),
 librust-struct-patch-derive-0.3+default-dev (= ${binary:Version}),
 librust-struct-patch-derive-0.3+status-dev (= ${binary:Version}),
 librust-struct-patch-derive-0.3.1-dev (= ${binary:Version}),
 librust-struct-patch-derive-0.3.1+default-dev (= ${binary:Version}),
 librust-struct-patch-derive-0.3.1+status-dev (= ${binary:Version})
Description: Library that helps you implement partial updates for structs - Rust source code
 This package contains the source for the Rust struct-patch-derive crate,
 packaged by debcargo for use with cargo and dh-cargo.
