=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test struct-patch-derive 0.3.1 --all-targets --all-features
Features: test-name=rust-struct-patch-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test struct-patch-derive 0.3.1 --all-targets
Features: test-name=librust-struct-patch-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test struct-patch-derive 0.3.1 --all-targets --no-default-features --features status
Features: test-name=librust-struct-patch-derive-dev:status
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test struct-patch-derive 0.3.1 --all-targets --no-default-features
Features: test-name=librust-struct-patch-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
