## rust-struct-patch-derive 0.4.1

=== debian/changelog ===
rust-struct-patch-derive (0.4.1-1) unstable; urgency=medium

  * Package struct-patch-derive 0.4.1 from crates.io using debcargo 2.6.0

 -- Johann Felix Soden <johfel@debian.org>  Tue, 10 Oct 2023 23:28:02 +0200
