=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-proc-macro-error-1+default-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
  librust-syn-2+default-dev <!nocheck>,
@@ -25,7 +24,6 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-proc-macro-error-1+default-dev,
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
  librust-syn-2+default-dev,
@@ -36,12 +34,12 @@
  librust-struct-patch-derive-0-dev (= ${binary:Version}),
  librust-struct-patch-derive-0+default-dev (= ${binary:Version}),
  librust-struct-patch-derive-0+status-dev (= ${binary:Version}),
- librust-struct-patch-derive-0.3-dev (= ${binary:Version}),
- librust-struct-patch-derive-0.3+default-dev (= ${binary:Version}),
- librust-struct-patch-derive-0.3+status-dev (= ${binary:Version}),
- librust-struct-patch-derive-0.3.1-dev (= ${binary:Version}),
- librust-struct-patch-derive-0.3.1+default-dev (= ${binary:Version}),
- librust-struct-patch-derive-0.3.1+status-dev (= ${binary:Version})
+ librust-struct-patch-derive-0.4-dev (= ${binary:Version}),
+ librust-struct-patch-derive-0.4+default-dev (= ${binary:Version}),
+ librust-struct-patch-derive-0.4+status-dev (= ${binary:Version}),
+ librust-struct-patch-derive-0.4.1-dev (= ${binary:Version}),
+ librust-struct-patch-derive-0.4.1+default-dev (= ${binary:Version}),
+ librust-struct-patch-derive-0.4.1+status-dev (= ${binary:Version})
 Description: Library that helps you implement partial updates for structs - Rust source code
  This package contains the source for the Rust struct-patch-derive crate,
  packaged by debcargo for use with cargo and dh-cargo.
