## rust-struct-patch-derive 0.9.3

=== debian/changelog ===
rust-struct-patch-derive (0.9.3-1) unstable; urgency=medium

  * Package struct-patch-derive 0.9.3 from crates.io using debcargo 2.7.8
  * Mark some autopkgtests as broken.

 -- Johann Felix Soden <johfel@debian.org>  Wed, 30 Apr 2025 22:09:20 +0200

rust-struct-patch-derive (0.9.2-1) unstable; urgency=medium

  * Package struct-patch-derive 0.9.2 from crates.io using debcargo 2.7.8
  * Avoid unnecessary dev-dependency on pretty_assertions_sorted.

 -- Johann Felix Soden <johfel@debian.org>  Sun, 27 Apr 2025 23:22:13 +0200
