=== debian/control ===
--- 
+++ 
@@ -30,16 +30,24 @@
  librust-syn-2+parsing-dev
 Provides:
  librust-struct-patch-derive+default-dev (= ${binary:Version}),
+ librust-struct-patch-derive+merge-dev (= ${binary:Version}),
+ librust-struct-patch-derive+op-dev (= ${binary:Version}),
  librust-struct-patch-derive+status-dev (= ${binary:Version}),
  librust-struct-patch-derive-0-dev (= ${binary:Version}),
  librust-struct-patch-derive-0+default-dev (= ${binary:Version}),
+ librust-struct-patch-derive-0+merge-dev (= ${binary:Version}),
+ librust-struct-patch-derive-0+op-dev (= ${binary:Version}),
  librust-struct-patch-derive-0+status-dev (= ${binary:Version}),
- librust-struct-patch-derive-0.4-dev (= ${binary:Version}),
- librust-struct-patch-derive-0.4+default-dev (= ${binary:Version}),
- librust-struct-patch-derive-0.4+status-dev (= ${binary:Version}),
- librust-struct-patch-derive-0.4.1-dev (= ${binary:Version}),
- librust-struct-patch-derive-0.4.1+default-dev (= ${binary:Version}),
- librust-struct-patch-derive-0.4.1+status-dev (= ${binary:Version})
+ librust-struct-patch-derive-0.9-dev (= ${binary:Version}),
+ librust-struct-patch-derive-0.9+default-dev (= ${binary:Version}),
+ librust-struct-patch-derive-0.9+merge-dev (= ${binary:Version}),
+ librust-struct-patch-derive-0.9+op-dev (= ${binary:Version}),
+ librust-struct-patch-derive-0.9+status-dev (= ${binary:Version}),
+ librust-struct-patch-derive-0.9.3-dev (= ${binary:Version}),
+ librust-struct-patch-derive-0.9.3+default-dev (= ${binary:Version}),
+ librust-struct-patch-derive-0.9.3+merge-dev (= ${binary:Version}),
+ librust-struct-patch-derive-0.9.3+op-dev (= ${binary:Version}),
+ librust-struct-patch-derive-0.9.3+status-dev (= ${binary:Version})
 Description: Library that helps you implement partial updates for structs - Rust source code
  This package contains the source for the Rust struct-patch-derive crate,
  packaged by debcargo for use with cargo and dh-cargo.
